## node-transformers 3.0.0

=== debian/changelog ===
node-transformers (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #747323)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 14 May 2014 15:56:50 +0200
