=== debian/control ===
Source: node-transformers
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/ForbesLindesay/transformers
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-transformers.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-transformers.git

Package: node-transformers
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , uglifyjs
 , node-promise
 , node-css
Description: String and data transformations using templates and compilers
 This module presents string and data transformations from third-party
 modules like templating libraries or compilers, all under a consistent
 interface.
 .
 Each third-party module must be installed separately.
 .
 Node.js is an event-based server-side JavaScript engine.
