=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-transformers-$1.tar.gz/ \
 https://github.com/ForbesLindesay/transformers/tags .*/archive/v?([\d\.]+).tar.gz
