## node-transformers 3.1.0

=== debian/changelog ===
node-transformers (3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * Replace deprecated dependency to node-uglify by uglifyjs
  * New upstream version 3.1.0
  * Add dependency to node-clone
  * Enable part of upstream test using mocha (only those matching existing
    Debian packages)

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Jan 2021 22:18:52 +0100

node-transformers (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fix depend on node-uglify (not uglifyjs).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Jan 2019 21:45:50 +0100
