=== debian/control ===
Source: node-transformers
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , coffeescript <!nocheck>
 , mocha <!nocheck>
 , node-clone <!nocheck>
 , node-css <!nocheck>
 , node-dot <!nocheck>
 , node-ejs <!nocheck>
 , node-expect.js <!nocheck>
 , node-handlebars <!nocheck>
 , node-marked <!nocheck>
 , node-promise <!nocheck>
 , node-underscore <!nocheck>
 , node-with <!nocheck>
 , uglifyjs <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-transformers
Vcs-Git: https://salsa.debian.org/js-team/node-transformers.git
Homepage: https://github.com/ForbesLindesay/transformers
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-transformers
Architecture: all
Depends: ${misc:Depends}
 , node-clone
 , node-css
 , node-promise
 , uglifyjs
Description: String and data transformations using templates and compilers
 This module presents string and data transformations from third-party
 modules like templating libraries or compilers, all under a consistent
 interface.
 .
 Each third-party module must be installed separately.
 .
 Node.js is an event-based server-side JavaScript engine.
