## node-transformers 3.1.0+~1.0.0

=== debian/changelog ===
node-transformers (3.1.0+~1.0.0-2) unstable; urgency=medium

  * Fix test for chalk >= 5 (Closes: #1009574)

 -- Yadd <yadd@debian.org>  Fri, 22 Apr 2022 13:17:15 +0200

node-transformers (3.1.0+~1.0.0-1) unstable; urgency=medium

  * Embed jstransformer (next version of transformers)
  * Add test for jstransformer
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 15:38:54 +0100

node-transformers (3.1.0-2) unstable; urgency=medium

  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Depends on node-uglify-js, not uglifyjs

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 15:13:42 +0100
