=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
-Build-Depends: debhelper-compat (= 12)
+Uploaders: Yadd <yadd@debian.org>
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , coffeescript <!nocheck>
  , mocha <!nocheck>
@@ -13,12 +13,13 @@
  , node-ejs <!nocheck>
  , node-expect.js <!nocheck>
  , node-handlebars <!nocheck>
+ , node-is-promise <!nocheck>
  , node-marked <!nocheck>
  , node-promise <!nocheck>
  , node-underscore <!nocheck>
  , node-with <!nocheck>
- , uglifyjs <!nocheck>
-Standards-Version: 4.5.1
+ , node-uglify-js <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-transformers
 Vcs-Git: https://salsa.debian.org/js-team/node-transformers.git
 Homepage: https://github.com/ForbesLindesay/transformers
@@ -30,8 +31,10 @@
 Depends: ${misc:Depends}
  , node-clone
  , node-css
+ , node-is-promise
  , node-promise
- , uglifyjs
+ , node-uglify-js
+Provides: ${nodejs:Provides}
 Description: String and data transformations using templates and compilers
  This module presents string and data transformations from third-party
  modules like templating libraries or compilers, all under a consistent
