=== debian/tests/control ===
Test-Command: cd jstransformer && NODE_PATH=../debian/tests/test_modules sh -e ../debian/nodejs/jstransformer/test
Depends: @, @builddeps@
Features: test-name=jstransformer-test
