=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-transformers-$1/ \
 https://github.com/ForbesLindesay/transformers/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=jstransformer,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jstransformer-$1/ \
 https://github.com/jstransformers/jstransformer/tags .*/archive.*/v?([\d\.]+).tar.gz group
